Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2267 - Blinking Text Cursor in Xwindows.
Summary: Blinking Text Cursor in Xwindows.
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: alpha
OS: Linux
low
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-19 14:18 UTC by Jeremiah Johnson
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-08-27 17:06:03 UTC


Attachments (Terms of Use)

Description Jeremiah Johnson 1999-04-19 14:18:09 UTC
I selected to start Xwindows automatically at boot on my
multia. After I logged into the system, there was a text
block blinking in my upper left hand corner of the screen.

This seems to happen randomly, and I am even now seeing it
as gdm awaits my login.

Comment 1 Cristian Gafton 1999-06-18 16:45:59 UTC
This is likely not a text cursor - it could be a hardware config.
What vode card are you using, in what resolution and color depth?

Comment 2 Preston Brown 1999-07-15 18:49:59 UTC
We need more input on your full hardware configuration so we can
determine if this is indeed a bug or just user error.

Comment 3 Jeremiah Johnson 1999-07-28 18:17:59 UTC
The System is a DEC Multia. It has the default onboard TGA video card,
64mb RAM, 2gig SCSI HD, and a 14" SVGA Monitor. I havn't tested for
this bug after the 6.0 release.

Comment 4 Preston Brown 1999-08-27 17:06:59 UTC
closed due to lack of additional feedback.  Please re-open if the bug
still exists in the latest XFree86 errata for 6.0.


Note You need to log in before you can comment on or make changes to this bug.